Subject: Corporations - Player bit?

From: Byron Montgomerie <[email-masked]>
Date: Thu, 25 Feb 1993 13:47:49 -0800

Uh, I don't have a clue what you guys are arguing about.  Perhaps it is
possible now for the owner property to be set to an object that is not a
player but I gather that Pavel was suggesting that more would be done in the
way of implementing the concept of non-player ownership of objects such as mods
to set-task-perms and the like.  I think such a thing could be done so that it
would be transparent to the core so what's the fuss?

I tend to want to reserve judgement on the idea untill the server that uses it
is a reality and I see what it does.

Himself